[FormMain]
Str1=<Version>
Str2=<(Trial)>
Str3=<Your trial period ends in >
Str4=< days>
Str5=<Your trial period has expired>
Str6=<Screenshot>
Str7=<unnamed>
Str8=<Unnamed group>
Str9=<yes>
Str10=<Hotkey registration failed>
Str11=<Hotkey ">
Str12=<) could not be registered and will be disabled!>
Str13=<Possible reason: The key combination may already be assigned elsewhere.>
Str14=<Error: Hotkey could not be registered!>
Str15=<Return data of URL execution>
Str16=<Translation of selected text>
Str17=<Access denied>
Str18=<The following file could not be replaced:>
Str19=<Error: Installation file could not be replaced.>
Str20=<Download failed>
Str21=<Your update subscription may have expired.>
Str22=<Error: Authorization failed.>
Str23=<Execute file>
Str24=<Open folder>
Str25=<Insert text>
Str26=<Open URL>
Str27=<Create screenshot>
Str28=<Change window state>
Str29=<Translate text>
Str30=<Save text>
Str31=<no>
Str32=<Active hotkeys: >
Str33=<The Update Wizard is now loading version >
Str34=< and replaces the installed version >
Str35=<Terminate program>
Str36=<Are you sure you want to terminate KeyCtrl?>
Str37=<Note: The hotkeys are only active when KeyCtrl is running!>
Str38=<Minimize>
Str39=<Terminate>
Str40=<Keyboard shortcut already taken>
Str41=<There is already a hotkey with this key combination.>
Str42=<Please assign a different keyboard shortcut!>
Str43=<Error: Keyboard shortcut is already taken!>
Str44=<Hotkey name not ambiguous>
Str45=<There is already a hotkey with this name.>
Str46=<Please assign an unique name!>
Str47=<KeyCtrl - Bug report>
Str48=<An application error has occurred.>
Str49=<The application is not responding.>
Str50=<Send bug report>
Str51=<Save bug report>
Str52=<Print bug Report>
Str53=<View bug Report>
Str54=<Continue application>
Str55=<Restart application>
Str56=<Terminate application>
Str57=<Error: Hotkey name is not unique!>
Str58=<Delete hotkeys>
Str59=<Are you sure you want to delete selected hotkeys?>
Str60=<Note: You can also disable hotkeys by clicking in the "Active" column!>
Str61=<Your trial period has expired!>
Str62=<Trial period expired>
Str63=<Your KeyCtrl trial period has expired. Please purchase the full version!>
Str64=<Warning: Your trial period has expired!>
Str65=<Your update and support subscription <b>expired</b> (<a href="https://www.ascompsoftware.com/en/shop/cart/addArticle/1/article/1413">renew subscription</a>)>
Str66=<Your update and support subscription expires on {yyyy}/{mm}/{dd} (<a href="https://www.ascompsoftware.com/en/shop/cart/addArticle/1/article/1413">renew subscription</a>)>
Str67=<Yes>
Str68=<No>
Str69=<>
FormMain_Caption=<KeyCtrl>
LabelBuy_Caption=<Order full version>
LabelLanguage_Hint=<Change language>
RzLabelUpdate_Caption=<Click here to install new version!>
TabSheetExecuteFile_Caption=<Execute file>
LabelExecuteFileFilename_Caption=<File to execute:>
LabelExecuteFileParameter_Caption=<Parameter:>
LabelExecuteFileIn_Caption=<Execute in:>
LabelExecuteFileWindowState_Caption=<Window state:>
ElComboBoxExecuteFileWindowState_Items[0]=<Normal>
ElComboBoxExecuteFileWindowState_Items[1]=<Minimized>
ElComboBoxExecuteFileWindowState_Items[2]=<Maximized>
ElComboBoxExecuteFileWindowState_Items[3]=<Invisible>
LabelExecuteFile_Caption=<Executes a selected file (visible or invisible).>
TabSheetExecuteURL_Caption=<Open URL>
LabelExecuteURLURL_Caption=<URL:>
Label1_Caption=<Execute in:>
Label2_Caption=<Window state:>
Label3_Caption=<Browser identifier:>
Label4_Caption=<Username:>
Label5_Caption=<Password:>
Label6_Caption=<Return data:>
LabelExecuteURL_Caption=<Opens the specified URL either in the Internet browser or invisibly.>
RzRadioButtonExecuteURLBrowser_Caption=<Internet browser>
RzRadioButtonExecuteURLInvisible_Caption=<Invisible>
ElComboBoxExecuteURLWindowState_Items[0]=<Normal>
ElComboBoxExecuteURLWindowState_Items[1]=<Minimized>
ElComboBoxExecuteURLWindowState_Items[2]=<Maximized>
ElComboBoxExecuteURLWindowState_Items[3]=<Invisible>
ElComboBoxExecuteURLOutput_Items[0]=<Do not evaluate>
ElComboBoxExecuteURLOutput_Items[1]=<Copy to clipboard>
ElComboBoxExecuteURLOutput_Items[2]=<Output via messagebox>
TabSheetShowFolder_Caption=<Open folder>
LabelShowFolderName_Caption=<Folder to open:>
LabelShowFolderWindowState_Caption=<Window state:>
LabelShowFolder_Caption=<Opens a selected folder in the linked file browser.>
ElComboBoxShowFolderWindowState_Items[0]=<Normal>
ElComboBoxShowFolderWindowState_Items[1]=<Minimized>
ElComboBoxShowFolderWindowState_Items[2]=<Maximized>
ElComboBoxShowFolderWindowState_Items[3]=<Invisible>
TabSheetPasteText_Caption=<Insert text>
LabelPasteText_Caption=<Pastes the specified text into the focused field or document.>
TabSheetTranslateText_Caption=<Translate text>
LabelTranslateTo_Caption=<Translate to:>
LabelTranslationAction_Caption=<Processing:>
LabelTranslateText_Caption=<Translates the selected text into the selected language.>
RzRadioButtonTranslationShow_Caption=<Show translation>
RzRadioButtonTranslationClipboard_Caption=<Copy to clipboard>
RzRadioButtonTranslationSave_Caption=<Show save dialog>
RzRadioButtonTranslationReplace_Caption=<Replace selected text>
LabelTranslateTextInfo_Caption=<Note: Number of characters that can be translated each month using the Bing Translate API is limited!>
TabSheetCreateScreenshot_Caption=<Create screenshot>
LabelCreateScreenshotRange_Caption=<Recording area:>
LabelCreateScreenshotSave_Caption=<Storage:>
LabelCreateScreenshot_Caption=<Creates and saves a screenshot of the selected recording area.>
RzRadioButtonCreateScreenshotScreen_Caption=<Full screen>
RzRadioButtonCreateScreenshotForeground_Caption=<Foreground window>
LabelCreateScreenshotFolder_Caption=<Save in:>
LabelCreateScreenshotFormat_Caption=<File format:>
LabelCreateScreenshotFilename_Caption=<Filename:>
RzRadioButtonCreateScreenshotAutoSave_Caption=<Auto-save>
ElComboBoxCreateScreenshotFilename_Items[0]=<Window title>
ElComboBoxCreateScreenshotFilename_Items[1]=<Window title & timestamp>
RzRadioButtonCreateScreenshotSaveDialog_Caption=<Show save dialog>
TabSheetChangeWindowState_Caption=<Change window state>
LabelChangeWindowStateTitle_Caption=<Window title must contain:>
LabelChangeWindowStateAction_Caption=<Action:>
LabelChangeWindowState_Caption=<Minimizes, closes, or displays windows that contain the specified text in the window title.>
RzRadioButtonChangeWindowStateClose_Caption=<Close window>
RzRadioButtonChangeWindowStateMinimize_Caption=<Minimize window>
RzRadioButtonChangeWindowStateForeground_Caption=<Bring window on top>
TabSheetSaveText_Caption=<Save text>
LabelSaveTextSave_Caption=<Storage:>
LabelSaveTextFolder_Caption=<Save in:>
LabelSaveTextFilename_Caption=<Filename:>
RzRadioButtonSaveTextAutoSave_Caption=<Auto-save>
ElComboBoxSaveTextFilename_Items[0]=<Window title>
ElComboBoxSaveTextFilename_Items[1]=<Window title & timestamp>
RzRadioButtonSaveTextSaveDialog_Caption=<Show save dialog>
LabelSaveText_Caption=<Saves the selected text to a text file.>
LabelCreateHotkey1Top1_Caption=<Hotkey target>
LabelCreateHotkey1Top3_Caption=<Step 1 of 3>
LabelCreateHotkey1Top2_Caption=<Set the target of the hotkey here.>
AdvMetroTileCreateHotkey1Next_Caption=<Next>
AdvMetroTileCreateHotkey1Cancel_Caption=<Cancel>
AdvMetroTileExit_Hint=Close
AdvMetroTileHelp_Hint=Help
AdvMetroTileSettings_Hint=Settings
AdvMetroTileStart_Hint=Hotkeys
LabelHotkey_Caption=<Keyboard shortcut:>
LabelValidFor_Caption=<Valid for:>
LabelExecution_Caption=<Execution:>
LabelCreateHotkey2Top1_Caption=<Keyboard shortcut>
LabelCreateHotkey2Top3_Caption=<Step 2 of 3>
LabelCreateHotkey2Top2_Caption=<Set the keyboard shortcut and start conditions here.>
AdvMetroTileCreateHotkey2Next_Caption=<Next>
AdvMetroTileCreateHotkey2Cancel_Caption=<Cancel>
AdvMetroTileCreateHotkey2Back_Caption=<Back>
RzRadioButtonAllWindows_Caption=<All desktop windows>
RzRadioButtonWindowsContaining_Caption=<Desktop windows with                                                             included in the title>
RzRadioButtonWindowsNotContaining_Caption=<Desktop windows with                                                             not included in the title>
RzRadioButtonExecuteAlways_Caption=<Always execute>
RzRadioButtonExecuteIfStarted_Caption=<Run only when process                                        is started>
RzRadioButtonExecuteIfNotStarted_Caption=<Run only when process                                        is not started>
LabelUniqueTitle_Caption=<Unique name:>
LabelGroup_Caption=<Group:>
LabelHotkeyState_Caption=<Hotkey state:>
LabelCreateHotkey3Top1_Caption=<Hotkey name>
LabelCreateHotkey3Top3_Caption=<Step 3 of 3>
LabelCreateHotkey3Top2_Caption=<Specify the name and a group of the hotkey.>
AdvMetroTileCreateHotkey3Apply_Caption=<Apply>
AdvMetroTileCreateHotkey3Cancel_Caption=<Cancel>
AdvMetroTileCreateHotkey3Back_Caption=<Back>
RzCheckBoxHotkeyState_Caption=<activated>
LabelSettingsTop_Caption=<Settings>
LabelSettingsTopInfo_Caption=<Set the settings of KeyCtrl here.>
AdvMetroTileSettingsApply_Caption=<Apply>
AdvMetroTileSettingsCancel_Caption=<Cancel>
RzTabSheetSettingsGeneral_Caption=<General>
LabelAppDataDir_Caption=<App data folder:>
LabelSettingsStart_Caption=<Program startup:>
Label11_Caption=<Specifies general program settings.>
RzRadioButtonSettingsStartMinimized_Caption=<Start minimized>
RzRadioButtonSettingsStartVisible_Caption=<Start visible>
AdvMetroTileHotkeyDelete_Caption=<<P align="center">Delete hotkey</P>>
AdvMetroTileHotkeyEdit_Caption=<<P align="center">Edit hotkey</P>>
AdvMetroTileHotkeyNew_Caption=<<P align="center">New hotkey</P>>
ListViewHotkeys_ColumnCaption[0]=<Name>
ListViewHotkeys_ColumnCaption[1]=<Keyboard shortcut>
ListViewHotkeys_ColumnCaption[2]=<Action>
ListViewHotkeys_ColumnCaption[3]=<Active>
LabelHotkeys_Caption=<Configured hotkeys>
RzBmpButtonUpdateCancel_Caption=<Cancel>
RzBmpButtonUpdateDownload_Caption=<Start installation>
LabelUpdateCustomerID_Caption=<Customer ID>
Beenden1_Caption=<&Exit>
LabelLanguage_Hint=<Change language>
AdvSmoothPopupUpdate_HeaderCaption=<Update Wizard>
LabelSubscriptionTitle_Caption=<KeyCtrl Licensing>
LabelSubscriptionInfo1_Caption=<Please enter your ten-digit customer ID:>
RzBmpButtonSubscriptionUnlock_Caption=<Unlock>
LabelSubscriptionInfo2_Caption=<You received your customer ID by e-mail shortly after your registration.>
SaveDialogScreenshot_Title=<Save screenshot>
SaveDialogTranslate_Title=<Save translation>
SaveDialogSaveText_Title=<Save text>
LabelMenu_Caption=<MENU>